Subject: Re: Sshd: password authentication failed
From: [email-masked] (Ville Herva)

16 Jun 1998 20:30:34 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

On Mon, Jun 15, 1998 at 11:07:00PM +0200, you [Michael Hirmke] claimed:
> Hi Ville,
> 
> >Basically I get this:
> >user@unix-host:/home/user>ssh -v -v -v win32-host -l user
> >SSH Version 1.2.22 [i586-unknown-linux], protocol version 1.5.
>              ^^^^^^
> [...]
> >unix-host.domain.ctry: Remote protocol version 1.5, remote software version
> >1.2.25 unix-host.domain.ctry: Waiting for server public key.
>  ^^^^^^
> 
> Perhaps this is the reason ?

As far as I know, 25 and 22 are compatible. After I logged out and 
in from NT, everything worked fine - the user capabilites did not 
update without that. I also tried to log in from localhost (NT) 
before I tried from unix machine. (I've now updated to 1.2.25 on 
unix, too, due to that nasty security leak...)

regards,

-- v --

[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".